/*
 custom theme styling for www.weiterstadt.de
 © Pallium GmbH 04-2020
 --------------------------------------------------
 */
/* colors */
/* font sizes */
/*$h2-size:	26px;*/
/* allgemeine farben: 
 .blue { color:#00378b; }
 .orange { color:#ee7e2b; }
 */
/*
 typo
 ********************************/
@font-face {
  font-family: 'opensans';
  src: url('/_assets/fonts/opensans-regular-webfont.eot');
  src: url('/_assets/fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'), url('/_assets/fonts/opensans-regular-webfont.woff2') format('woff2'), url('/_assets/fonts/opensans-regular-webfont.woff') format('woff'), url('/_assets/fonts/opensans-regular-webfont.ttf') format('truetype'), url('/_assets/fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
  font-weight: normal;
  font-style: normal; }
/*
 globals
 ********************************/
body {
  font-family: 'opensans' !important;
  font-size: 15px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

a {
  color: #00378b; }

h1, h2, h3, h4, h5, h6 {
  color: #00378b;
  font-weight: 400; }

h1 {
  font-size: 28px; }

h2 {
  font-size: 24px; }

h3 {
  font-size: 24px; }

h4 {
  font-size: 22px; }

h5 {
  font-size: 20px; }

h6 {
  font-size: 18px; }

.h1 .small, .h1 small, .h2 .small, .h2 small, .h3 .small, .h3 small, .h4 .small, .h4 small, h1 .small, h1 small, h2 .small, h2 small, h3 .small, h3 small, h4 .small, h4 small {
  font-size: 65%; }
/* 1px line in headlines */
h1, h2 {
  background: #fff;
  padding-right: 10px;
  display: inline; }

h1:after, h2:after {
  content: '';
  border-bottom: 1px solid #ddd;
  width: 100%;
  float: left;
  height: 1px;
  display: inline-block;
  margin: -16px 0px 25px; }

h2.headline-start, h3.headline-start, h3.headline-start {
  font-size: 24px;
  display: block; }

h2.headline-start:after, h3.headline-start:after, h4.headline-start:after {
  border: none;
  float: none;
  display: block; }

.p-lg {
  font-size: 1.1em;
  line-height: 180%; }

img + p {
  margin-top: 20px; }

p {
  margin: 0px 0px 10px; }

.margin-top-negative-20 {
  margin-top: -20px; }

.margin-small {
  margin-top: 5px;
  margin-bottom: 5px; }

.margin-bottom-none {
  margin-bottom: 0px; }

.margin-bottom {
  margin-bottom: 40px; }

.margin-bottom-negative-10 {
  margin-bottom: -10px; }

.margin-bottom-negative-20 {
  margin-bottom: -20px; }

.margin-bottom-10 {
  margin-bottom: 10px; }

.margin-top-10 {
  margin-top: 10px; }

.margin-top-20 {
  margin-top: 20px; }

.margin-top {
  margin-top: 40px; }

.margin-top-80 {
  margin-top: 80px; }
/* no 1px line after this elements */
.header-full-title h1, .header-full-title p, .page-title {
  background: transparent;
  font-size: 28px; }

.header-full-title h1:after, .header-full-title p:after, .nivo-caption h1:after, .page-title:after {
  display: none !important; }

.nivo-caption h2:after {
  border: none; }

.skiplinks {
  position: absolute;
  top: 0px;
  left: -9999px;
  height: 1px;
  z-index: 1000;
  width: 100%;
  margin: 0px;
  padding: 0px;
  list-style-type: none; }

.skip {
  position: absolute;
  top: 0px;
  left: -9999px;
  height: 1px;
  width: 1px; }
/* :focus */
a {
  text-decoration: none; }

a:focus, a:active {
  outline: #fff thin dotted; }

ul.links li a:focus, ul.links li a:active {
  outline: 0;
  text-decoration: underline !important; }

.rs_addtools, .rsbtn {
  /*float: left;
   display: inline;*/ }

.linkleichtesprache, .linkalltagssprache {
  background-repeat: no-repeat;
  background-position: center left;
  padding-left: 27px; }

.linkleichtesprache {
  background-image: url('/_assets/img/linkleichtesprache.png'); }

.linkalltagssprache {
  background-image: url('/_assets/img/linkalltagssprache.png'); }

.list-group-flush .list-group-item {
  border-right: 0;
  border-left: 0;
  border-radius: 0; }

.list-group-flush:first-child .list-group-item:first-child {
  border-top: 0; }

.top-nav .dropdown a:focus, .top-nav .dropdown a:active, .dropdown-toggle a:focus, .dropdown-toggle a:active, .navbar-default .navbar-nav > li > a:active, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a, .dropdown-menu .active > a, .dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-menu li > a:active, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
  outline: #fff thin dotted; }

.nivo-directionNav a:focus, .nivo-directionNav a:active {
  outline: 0; }

.nivo-directionNav a:hover, .nivo-directionNav a:focus, .nivo-directionNav a:active {
  color: #ee7e2b; }
/* bootstrap hack: 5 equal columns */
.col-xs-5ths, .col-sm-5ths, .col-md-5ths, .col-lg-5ths {
  position: relative;
  min-height: 1px;
  padding-right: 0;
  padding-left: 0; }

.col-xs-5ths {
  width: 20%;
  float: left; }
/* move breakpoints: bootstrap breaks menu at 1200px, we want it later */
/*
 header mit logo
 ********************************/
.header-full-dark {
  background-color: #00378b;
  background-image: url('/_assets/img/sprite.png');
  background-position: right -140px;
  background-repeat: no-repeat; }

.header-full-title h1, .header-full-title p {
  margin: 0;
  display: inline-block; }

.header-logo {
  width: 340px;
  height: 90px;
  display: block;
  background-image: url('/_assets/img/sprite.png');
  background-position: 0px 0px;
  margin: 10px; }

.text-hide {
  color: #fff !important; }
/*
 navbar
 ********************************/
.navbar-default .navbar-nav > li > a {
  font-family: 'opensans' !important; }

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:active, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a, .dropdown-menu .active > a, .dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-menu li > a:active, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
  background: #00378b;
  color: #fff;
  transition: background 0.25s linear; }

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
  background: #00378b; }

.top-nav {
  display: inline-block; }

.top-nav a, .top-nav .dropdown a, .top-nav .dropdown-toggle, .top-nav .dropdown a i, .top-nav .dropdown-menu, .top-nav .top-nav-social {
  background: #202c6a;
  color: #fff;
  border: none;
  box-shadow: none; }

.top-nav .top-nav-social {
  margin: 0;
  padding: 0;
  list-style-type: none;
  display: inline-block;
  margin-left: 10px;
  box-shadow: none;
  overflow: hidden; }

.top-nav .top-nav-lang {
  float: left;
  margin: 8px 0 0 0; }

.top-nav .top-nav-lang li {
  list-style-type: none;
  float: left; }

.top-nav .top-nav-lang li a {
  display: block;
  width: 34px;
  height: 32px;
  background-color: transparent !important;
  background-image: url('/_assets/img/sprite.png');
  background-repeat: no-repeat;
  text-indent: -9999px;
  opacity: 0.8;
  margin: 2px 0 0 2px; }

.top-nav .top-nav-lang li a:hover {
  opacity: 1; }

.top-nav .top-nav-lang .lang-en {
  background-position: 0px -97px; }

.top-nav .top-nav-lang .lang-fr {
  background-position: -35px -97px; }

.top-nav .top-nav-lang .lang-it {
  background-position: -70px -97px; }

.dropdown-menu {
  box-shadow: none;
  top: 50px;
  border-top: 1px solid #ccc;
  border-left: none;
  border-right: none;
  border-bottom: none; }
/* 
 breadcrumb (nicht bei startseite )
 ********************************/
.main-header {
  background-color: #9f9f9f;
  font-size: 14px; }
/*
 mega menu
 ********************************/
.megamenu-block .megamenu-block-title {
  line-height: 1;
  margin: 0px;
  color: #00378b;
  font-size: 16px;
  padding: 15px 20px 10px;
  text-transform: uppercase; }

.megamenu-block ul li a.active {
  background: #00378b none repeat scroll 0%;
  color: #fff; }
/*
 slider
 ********************************/
.nivo-directionNav a {
  width: 40px;
  height: 40px;
  color: #fff; }

.nivo-directionNav a i {
  font-size: 40px;
  text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.6); }

.nivo-prevNav {
  left: 20px; }

.nivo-nextNav {
  right: 20px; }

.nivo-control {
  margin: 10px;
  font-size: 16px; }

.nivo-caption {
  position: absolute;
  top: 10%;
  right: 7%;
  bottom: 10%;
  left: 7%;
  background: rgba(255, 255, 255, 0.825);
  padding: 20px;
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.6);
  color: #fff;
  width: auto;
  opacity: 1;
  box-sizing: border-box;
  color: #000; }

.nivo-caption h1, .nivo-caption h2 {
  color: #000;
  margin: 0; }

.nivo-caption h1 {
  font-weight: bold;
  background: transparent;
  font-size: 1.5em; }

.nivo-caption h2 {
  font-weight: normal;
  font-size: 1.3em;
  margin: 10px 0 20px 0;
  background: transparent;
  display: block; }
/* contents */
.main-content .col-md-4 {
  margin-top: 19px; }

ul.links {
  margin: 140px 0;
  display: inline; }
  ul.links li:first-child {
    list-style-type: none;
    border-top: 1px solid #ddd; }
  ul.links li {
    list-style-type: none;
    border-bottom: 1px solid #ddd;
    line-height: 36px;
    padding: 10px 20px 7px 10px;
    padding-right: 3em;
    position: relative; }
    ul.links li a {
      text-decoration: none;
      display: block; }
    ul.links li a:after {
      font-family: 'fontawesome';
      content: '\f105';
      font-size: 38px;
      position: absolute;
      right: 16px;
      top: 12px;
      height: 16px;
      width: 10px;
      color: #00378b;
      font-weight: bold; }
    ul.links li h4 {
      color: #000;
      font-size: 14px;
      margin: 0; }
    ul.links li h4:before {
      font-family: 'fontawesome';
      content: '\f073';
      font-size: 16px;
      margin: 0 10px 0 0;
      font-weight: normal; }
    ul.links li p {
      margin: 0;
      font-size: 16px;
      font-weight: bold;
      line-height: 155%;
      margin-bottom: 10px;
      max-width: 95%; }
  ul.links .event-today * {
    color: #ee7e2b; }
  ul.links li:hover > a:after {
    right: 10px;
    transition: all 0.3s ease;
    color: #ee7e2b; }

ul.pdfdocs li a::after {
  content: '\f1c1';
  font-size: 22px;
  margin: 0 10px 0 0; }

ul.center-arrow li a:after {
  top: 8px; }

ul.downloads li a:after {
  font-family: 'fontawesome';
  content: '\f019' !important;
  font-size: 18px;
  position: absolute;
  right: 16px;
  top: 12px;
  height: 16px;
  width: 10px;
  color: #00378b;
  font-weight: normal; }

ul.downloads li:hover > a:after {
  right: 16px;
  top: 13px;
  transition: all 0.3s ease;
  color: #ee7e2b; }

ul.downloads .fa {
  margin-right: 7px; }

ul.strassensperrungen h4:before {
  content: '\f124' !important; }
/*
 ui elements
 ********************************/
#accordion, .panel-group {
  margin: 15px 0;
  position: relative; }
  #accordion a, .panel-group a {
    /*color: $blk;*/ }
  #accordion a.btn-blue, .panel-group a.btn-blue {
    color: #fff; }
  #accordion #filter-category, .panel-group #filter-category {
    cursor: pointer; }
  #accordion .panel, .panel-group .panel {
    /*	
     .panel-heading-link a:after {
     margin-top: -31px !important;
     }		*/ }
    #accordion .panel .panel-body .event-container label, .panel-group .panel .panel-body .event-container label {
      min-width: 60px; }
      #accordion .panel .panel-body p img, .panel-group .panel .panel-body p img {
        /*float: left;*/
        margin: 0 10px 10px 0; }
    #accordion .panel .panel-heading .day, .panel-group .panel .panel-heading .day {
      float: left;
      width: 30px; }
    #accordion .panel .panel-heading .date, .panel-group .panel .panel-heading .date {
      float: left;
      min-width: 75px;
      margin-right: 10px; }
    #accordion .panel .panel-heading .event-title, .panel-group .panel .panel-heading .event-title {
      max-width: 80%;
      display: inline-block; }
    #accordion .panel .panel-body.event-container span, .panel-group .panel .panel-body.event-container span {
      /*float: left;
       width: 105px;*/
      font-weight: bold; }
    #accordion .panel .panel-heading-link a:after, .panel-group .panel .panel-heading-link a:after {
      background-color: #ee7e2b;
      color: #fff; }
    #accordion .panel .panel-heading a.collapsed:after, .panel-group .panel .panel-heading a.collapsed:after {
      background-color: #00378b;
      transition: background 0.3s linear; }

.panel-heading {
  font-size: 16px; }

.sidebar-box {
  margin-bottom: 40px; }
  .sidebar-box ul {
    margin: 0;
    display: inline; }
    .sidebar-box ul li {
      text-align: left;
      list-style-type: none;
      padding: 4px 0;
      /*
       a:before {
       font-family:'FontAwesome';
       content:'\f105';
       width: 10px;
       height: 8px;
       display: inline-block;
       color:$blue;
       } */ }
      .sidebar-box ul li a {
        position: relative; }
  .sidebar-box .panel {
    margin-bottom: 0;
    background-color: #fff;
    border: none;
    box-shadow: none; }
  .sidebar-box .content-box-title:after {
    content: '';
    height: 1px;
    width: 80%;
    margin: 0 auto;
    display: inline-block;
    background: #101010; }
  .sidebar-box .fa-angle-right {
    font-weight: bold;
    font-size: 120%;
    color: #00348b;
    margin-right: 0.5em; }

.content-box-nopadding, .content-box-image {
  padding: 0;
  margin-bottom: 40px; }
  .content-box-nopadding .content-box-bottom-title, .content-box-image .content-box-bottom-title {
    font-size: 15px;
    font-weight: bold;
    color: #00378b;
    margin: 0;
    padding: 4px 0 2px 10px;
    text-align: left;
    display: block; }

.content-box-image {
  text-align: left;
  background-color: transparent !important;
  border: none !important;
  /*display:inline-block;*/ }
  .content-box-image h1 {
    text-align: left;
    margin: 0; }
  .content-box-image h1:after {
    top: -10px; }
/* info boxes w/ colors */
.content-box-color {
  font-size: 14px;
  text-align: left;
  line-height: 24px; }
  .content-box-color .content-box-title {
    margin: -15px -15px 10px -17px;
    padding: 7px 15px;
    font-size: 14px;
    color: #fff;
    text-align: left; }
  .content-box-color .fa {
    /*color: $white;*/
    text-align: left;
    margin-right: 5px; }

.content-box-color .content-box-title:after {
  display: none; }
/* grau (default) */
.content-box-color.grey {
  border: 1px solid #ccc; }
  .content-box-color.grey .content-box-title {
    background: #ccc; }
/* orange */
.content-box-color.orange {
  border: 1px solid #ee7e2b; }
  .content-box-color.orange .content-box-title {
    background: #ee7e2b; }
/* blau */
.content-box-color.blue {
  border: 1px solid #00378b; }
  .content-box-color.blue .content-box-title {
    background: #00378b; }

.HFSWidget .HFSWidgetContent h1::after {
  border-bottom: none; }

.rmvWidgetWrap button, .rmvWidgetWrap #search .search-box button, .rmvWidgetWrap span.button {
  float: left;
  display: block;
  border: 0px none;
  padding: 4px !important;
  font-size: 1em !important;
  line-height: 1em !important; }

.rmvWidgetWrap .radio {
  display: inline !important; }
/*
 footer
 ********************************/
#footer-widgets {
  /*
   a[href*='mailto:']:before {
   font-family:'FontAwesome';
   content:'\f0e0';
   display:inline-block;
   width:8px;
   height:5px;
   margin-right: 15px;
   } */ }
  #footer-widgets .footer-widget-title {
    font-size: 20px;
    font-weight: 400;
    color: #fff; }
  #footer-widgets .two_cols {
    overflow: hidden; }
  #footer-widgets .two_cols > li {
    float: left;
    width: 50%;
    padding-bottom: 2px;
    padding-top: 1px; }
  #footer-widgets li, #footer-widgets a {
    font-weight: 400;
    font-family: 'opensans'; }
  #footer-widgets .three_cols > li {
    width: auto;
    text-align: center;
    padding: 10px 25px 0 25px; }
  #footer-widgets .three_cols > li:first-child {
    padding: 10px 25px 0 0; }
  #footer-widgets .three_cols > li:last-child {
    padding: 10px 0 0 25px; }

#footer p a {
  color: #fff; }

.logo-vss {
  margin-top: 5px; }

.logo-kie {
  margin-top: 20px; }

/*
 fontawesome icons
 ********************************/

.icon-ar.icon-ar-inverse {
  color: #00378b;
  border: 1px solid #00378b; }
/*
 leaflet map
 ********************************/
#map {
  width: 100%;
  height: 100%;
  min-width: 200px;
  /* brauch in der seitenleiste mindesthöhe, da ausserhalb nur prozentangabe */
  min-height: 300px; }
/* legende unter layers mit routenplaner-link  */
.leaflet-bottom {
  position: inherit !important; }

.leaflet-bottom .leaflet-route {
  position: absolute;
  bottom: 50px;
  right: 0px; }

.leaflet-bottom .leaflet-control-attribution {
  position: absolute;
  bottom: 12px;
  right: 11px; }
/*  timeline styling */
.timeline-2 li .timeline-time {
  width: 110px; }

.timeline-2 li .timeline-time span {
  font-size: 1.2em; }
/*
 editor styles
 ********************************/
.bild-rechts, .bild-rechts-rahmen, #accordion .panel .panel-body p img.bild-rechts, #accordion .panel .panel-body p img.bild-rechts-rahmen {
  float: right !important;
  display: block;
  max-width: 100%;
  height: auto;
  margin-left: 15px;
  margin-bottom: 15px;
  margin-top: 5px; }

.bild-rechts-rahmen {
  padding: 5px;
  border: 1px solid #ddd; }

.bild-links, .bild-links-rahmen, #accordion .panel .panel-body p img.bild-links, #accordion .panel .panel-body p img.bild-links-rahmen {
  float: left !important;
  display: block;
  max-width: 100%;
  height: auto;
  margin-right: 15px;
  margin-bottom: 15px;
  margin-top: 5px; }

.bild-links-rahmen {
  padding: 5px;
  border: 1px solid #ddd; }

.bild-responsive {
  display: block;
  max-width: 100%;
  height: auto; }

.btn-blue {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  -moz-user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  background: #00378b;
  color: #fff; }

.btn-blue.focus, .btn-blue:focus, .btn-blue:hover {
  color: #fff;
  background: #ee7e2b;
  /*background:#3D4CAD;*/
  transition: background 0.3s linear;
  text-decoration: none; }

.link-extern, .link-intern, .link-download, .link-text, .link-film, .link-audio, .link-excel, .link-word, .link-pdf, .link-zip, .link-powerpoint, .link-bild, .link-person, .link-kalender, .link-website, .link-telefon, .link-fax, .link-email, .link-chat {
  position: relative; }

.link-extern:before, .link-intern:before, .link-download:before, .link-text:before, .link-film:before, .link-audio:before, .link-excel:before, .link-word:before, .link-pdf:before, .link-zip:before, .link-powerpoint:before, .link-bild:before, .link-person:before, .link-kalender:before, .link-website:before, .link-telefon:before, .link-fax:before, .link-email:before, .link-chat:before {
  font-family: FontAwesome;
  top: 0;
  padding-right: 7px;
  /*left:-5px;*/ }

.link-extern:before {
  content: "\f08e"; }

.link-intern:before {
  content: "\f061"; }

.link-download:before {
  content: "\f019"; }

.link-text:before {
  content: "\f0f6"; }

.link-film:before {
  content: "\f1c8"; }

.link-audio:before {
  content: "\f1c7"; }

.link-excel:before {
  content: "\f1c3";
  color: #326941; }

.link-word:before {
  content: "\f1c2";
  color: #2e5fa2; }

.link-pdf:before {
  content: "\f1c1";
  color: #bb0706; }

.fa-file-pdf-o {
  color: #bb0706; }

.pdf-red {
  color: #bb0706; }

.link-zip:before {
  content: "\f1c6";
  color: #714400; }

.link-powerpoint:before {
  content: "\f1c4";
  color: #d54e30; }

.link-bild:before {
  content: "\f1c5"; }

.link-person:before {
  content: "\f007"; }

.link-kalender:before {
  content: "\f073"; }

.link-website:before {
  content: "\f0ac"; }

.link-telefon:before {
  content: "\f095"; }

.link-fax:before {
  content: "\f1ac"; }

.link-email:before {
  content: "\f003"; }

.link-chat:before {
  content: "\f1d7"; }

.form-horizontal .control-label {
  text-align: left; }

.special {
  display: none; }

.portfolio-topbar-cats li span {
  padding: 5px 8px;
  cursor: auto; }

.portfolio-topbar-cats li.inaktiv > span {
  color: #898989; }

.portfolio-topbar-cats li.inaktiv span:hover {
  border-bottom: none !important; }

.portfolio-topbar-cats li span a:hover {
  text-decoration: none; }

.tabelle {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
  border: 1px solid #ddd; }

.tabelle > tbody > tr:nth-of-type(2n+1) {
  background-color: #f9f9f9; }

.tabelle > tbody > tr > td, .tabelle > tbody > tr > th, .tabelle > tfoot > tr > td, .tabelle > tfoot > tr > th, .tabelle > thead > tr > td, .tabelle > thead > tr > th {
  border: 1px solid #ddd; }

.tabelle > tbody > tr > td, .tabelle > tbody > tr > th, .tabelle > tfoot > tr > td, .tabelle > tfoot > tr > th, .tabelle > thead > tr > td, .tabelle > thead > tr > th {
  padding: 8px;
  line-height: 1.42857;
  vertical-align: top;
  border-top: 1px solid #ddd; }

.tabelle th {
  text-align: left; }

.tabelle td, .tabelle th {
  padding: 0px; }

.tabelle caption {
  color: #00378b;
  font-weight: 700;
  font-size: 1.1em; }

.loading {
  display: none; }

.hdl-gutter, .bg-grey {
  padding: 3px 10px; }

.bg-grey {
  background: #f3f3f3; }
/*
 .portfolio-topbar-cats li span a {
 padding: 5px 8px;
 }
 */
.form-control:focus, textarea.form-control:focus {
  border-color: #ee7e2b; }
/* calendar date filter */
.calendar-date-filter .form-group {
  margin: 20px 0 20px 0; }

.calendar-date-filter a {
  margin-right: 5px; }

.bg-danger {
  padding: 10px; }

.icon-blank {
  padding-right: 12px; }

.form-group-checkbox {
  margin-top: 1.3em;
  margin-bottom: 1.3em; }

@media (max-width: 400px) {
  .slider-wrapper {
    margin-top: 15px;
    font-size: 0.7em; }

  .nivo-caption {
    position: relative;
    display: block;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0; }

  .nivo-directionNav a {
    position: absolute;
    top: 20px; } }

@media (min-width: 360px) and (max-width: 768px) {
  .slider-wrapper {
    margin-top: 15px;
    font-size: 0.7em; }

  .nivo-caption {
    position: relative;
    display: block;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0; }

  .nivo-directionNav a {
    position: absolute;
    top: 20px; } }

@media (min-width: 768px) {
  /*
   .yamm-content {
   .col-lg-1,
   .col-lg-10,
   .col-lg-11,
   .col-lg-12,
   .col-lg-2,
   .col-lg-3,
   .col-lg-4,
   .col-lg-5,
   .col-lg-6,
   .col-lg-7,
   .col-lg-8,
   .col-lg-9 {
   float: left;
   }
   }*/
    .col-sm-5ths {
      width: 20%;
      float: left; } }

@media (min-width: 992px) {
  .col-md-5ths {
    width: 20%;
    float: left; } }

@media (min-width: 1200px) {
  .yamm-content {
    /*float: none;*/ }
    .col-lg-5ths {
      width: 20%;
      float: left; } }
/*
 @media(max-width:480px){
 .panel-heading .day {
 float:left;
 width:30px;
 }
 .panel-heading .date {
 float: left;
 min-width: 75px;
 margin-right: 10px;
 }
 .panel-heading .event-title {
 max-width: 90%;
 display: inline-block;
 }
 .panel-heading .day,
 .panel-heading .date,
 .panel-heading .event-title {
 font-size:12px;	
 }
 }
 */
